.site {
	position: relative;
	z-index: 10;
}

/* Header */
.sticky-header.sticky {
	top: 0;
	position: fixed;
	z-index: 999;
	background: #fff;
	width: 1072px;
	box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.16);
}
.site-header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin-bottom: 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
}

.header-top {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 12px 15px;
}

.header--brand {
	width: 60%;
}

.header--brand img {
	max-width: 200px;
	height: auto;
}

.header--player {
	width: 40%;
}

.header-bottom {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 15px;
	border-top: 1px solid #ddd;
}

.header--menu {
	width: 70%;
	display: flex;
}

.header--menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.header--menu ul li {
	display: inline-block;
	margin: 0 8px;
}

.header--menu ul li:first-child {
	margin-left: 0;
}

.header--menu ul li:last-child {
	margin-right: 0;
}

.header--menu ul li a {
	font-size: 15px;
	color: #134898;
	text-transform: uppercase;
	font-weight: 600;
	text-decoration: none;
}

.header--menu ul li a i {
	font-size: 16px;
}

.header--menu .header-desktop-actions a {
	padding: 15px 10px;
	display: inline-block;
	position: relative;
	font-size: 16px;
}

.header--search input[type="search"] {
	position: relative;
	z-index: 10;
	display: block;
	border: solid 1px #e7e7e7;
	background-color: #fff;
	padding: 3px 6px;
	width: 220px;
	border-radius: 2px;
	height: 30px;
	line-height: 30px;
	background-image: url("../images/search.png");
	background-size: contain;
	background-position: 187px 1px;
	background-repeat: no-repeat;
}

.mobile-search {
	display: none;
}

/* Footer */
.site-footer {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
}

.site-footer hr {
	padding: 0;
	margin: 0;
}

.footer-top {
	padding: 30px;
}

.footer-top h3 {
	font-size: 16px;
	font-weight: 600;
	color: #134898;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.footer-top ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-top ul li {
	margin: 5px 0;
}

.footer-top li a {
	color: #222222;
	line-height: 1.3;
}

.footer-bottom {
	padding: 15px 30px;
}

.footer-bottom a {
	color: #333;
}

/* Main */
.site-main {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
	margin-bottom: 30px;
}

/* Sidebar */
.widget-area section {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	padding: 30px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.16);
}

.widget-area section h3 {
	font-size: 18px;
	color: #134898;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.9px;
}

.widget-area section ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.widget-area section a {
	color: #134898;
	font-size: 18px;
	line-height: 1.39;
	font-weight: 600;
}

.footer-top ul.menu {
	display: flex;
	width: 100%;
	height: auto;
	clear: both;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}

.footer-top ul.menu > li {
	min-width: 32%;
	width: 100%;
}

.footer-top ul.menu > li > a {
	font-size: 16px;
	text-transform: uppercase;
	color: #134898;
	font-weight: 600;
}

.footer-top ul.menu ul.sub-menu {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	clear: both;
	margin: 0;
	padding: 0;
	margin-top: 10px;
}

.footer-top ul.menu ul.sub-menu > li > a {
	font-size: 16px;
	line-height: 1.8;
	color: #222;
}

.body-bg {
	position: fixed;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-image: url("../images/background.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

/* Add space between li items in footer */
/* layout.css | http://dev.paradiso.de/wp-content/themes/paradiso/assets/css/layout.css?ver=5.2.1 */
.footer-top ul.menu > li {
	margin: 1%;
}
